@charset "utf-8";
/* CSS Document */

.stepcarousel{
	position: relative; /*leave this value alone*/
	overflow: scroll; /*leave this value alone*/
	width: 735px; /*Width of Carousel Viewer itself*/
	height: 237px; /*Height should enough to fit largest content's height*/
	margin:0;
    overflow: hidden;
	}

.stepcarousel .belt{
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
	}

.stepcarousel .panel{
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 0px 0px; /*margin around each panel*/
	height:204px;
	width: 735px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
	}

.stepcarousel #stepnav {
    background: #850609;
	border-top: solid 2px #fff;
    bottom: 0;
    height: 31px;
    left: 0;
    padding: 0;
    position: absolute;
    width: 735px;
}
.stepcarousel .gallerynav {
    float: left;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 735px;
}
.stepcarousel #stepnav a.forward1 {
    background: url("../assets/img/carouselArrowRight.png") no-repeat scroll center top transparent;
    float: left;
    height: 23px;
    margin: 0;
    width: 61px;
}
.stepcarousel #stepnav a.forward1:hover {
    background: url("../assets/img/carouselArrowRight.png") no-repeat scroll center top transparent;
}
.stepcarousel #stepnav a.back1 {
    background: url("../assets/img/carouselArrowLeft.png") no-repeat scroll center top transparent;
    float: left;
    height: 23px;
    margin: 0;
    width: 60px;
}
.stepcarousel #stepnav a.back1:hover {
    background: url("../assets/img/carouselArrowLeft.png") no-repeat scroll center top transparent;
}

#tabsunder {height: 31px; position:absolute; top:0; left:0; z-index:1;}

/*a#step1 {background:transparent url('http://www.toylynx.com/files/assets/img/banners/btn_opening.jpg') no-repeat top center; float:left; height:24px; width:63px; margin:0px 4px 0px 0px;}
a#step2 {background:transparent url('http://www.toylynx.com/files/assets/img/banners/btn_scarsofmirrodin.jpg') no-repeat top center; float:left; height:24px; width:63px; margin:0px 4px 0px 0px;}
a#step3 {background:transparent url('http://www.toylynx.com/files/assets/img/banners/btn_starstrikeblast.jpg') no-repeat top center; float:left; height:24px; width:63px; margin:0px 4px 0px 0px;}
a#step4 {background:transparent url('http://www.toylynx.com/files/assets/img/banners/btn_duelistrev.jpg') no-repeat top center; float:left; height:24px; width:63px; margin:0px 4px 0px 0px;}

*/

#tabsunder a {
	border-right: solid 2px #fff;
	color: #fff;
	display: inline-block;
	float:left;
	height:22px;
	margin:0;
	overflow: hidden;
	padding: 9px 7px 0;
	text-decoration: none;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	width:107px;
	}

a#step1,
a#step2,
a#step3,
a#step4 {}

.stepcarousel #stepnav p#mygallery-paginate { height: 31px; position:absolute; z-index:10; top:0; left:0; margin:0px; padding:0px;}

.stepcarousel #stepnav p#mygallery-paginate img {
  float: left;
}
